Subject: intromolecular proton exchange

From: Mao Xiang <[email-masked]>
Date: Mon, 24 Dec 2001 09:50:23 +0800

Hello:
  Does anyone know the references about the kinetic parameters of the
intramolecular or intermolecular proton transfer reaction in gas or
solution, or some compuational method to prediction them. I need to know
the activation free energy of the intromolecular proton exchange.Thanks
in advance.

Regards,
mao xiang